<?php

namespace Modules\Setting\Interfaces;

use Illuminate\Http\Request;
use Modules\Setting\Models\Setting;

interface SettingRepositoryInterface
{
    public function get(array $request);
    public function getItem(Setting $setting);
    public function save(array $request):void;

}
